

	body
	{
		height: auto;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #282d57;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: table;
	/* 	background-color: #ffffff; */
	background-color: #f5f8fa;
	}

	table
	{
		border-collapse: collapse;
		border-spacing: 0;
		margin: 0;
		width: 100%;
	}

	table td
	{
		padding: 0;
	}
	
	img
	{
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		font-weight: normal;
		vertical-align: middle;
		border: 0;
		margin-right: 2px;
	}
	
	.title {
		font-weight: bold;
		font-size: 20px;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		text-decoration: none;
		margin-left: 40px;
		margin-bottom: 0;
		margin-top: 0;
		padding: 0;	
		color: #282D57;
	}
	.main_button {
	color: #ffffff;
	min-width: 67px;
	height: 30px;
	text-align: center;
	background-color: #0367b4;
	outline-width: 0;
	font-size: 12px;
	border: none;
	-webkit-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
	cursor: pointer;
	/* 	border-radius: 2px; */
	/* 	-moz-border-radius: 2px; firefox */
	/* 	-webkit-border-radius: 2x; safari, chrome */
	font-weight: 600;
}

.main_button:hover {
	background-color: #00518f;
	-webkit-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
.main_form input[type=text] {
	height: 24px;
	width: 250px;
	/* 	background-color: #f4f7fb; */
	/* 	border: none; */
	/* 	border-bottom: 1px solid #000000; */
	/* 	box-shadow: 0px 1px #000000; */
	/* 	transition: box-shadow 0.1s linear; */
	/* 	margin: 0.5em;  */
	border: 2px solid #ccc;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	padding: 0px 4px 0px 4px;
	/*     color:#757575; */
}

	.odt-title{ font-size: 1.4em; font-weight: bold; color: #6d6e70; margin-left : 20px; margin-top: 20px; margin-bottom: 1em; }
	.odt-content{ margin-left: 20px; margin-right: 20px; line-height: 1.5em; }
	.odt-header{ font-size: 1.2em; font-weight: bold; color: #6d6e70; }
    
	
	.odt-land-banner
	{
		background-color: #0367b4;
	    height: 50px;
	}
	
	.odt-land-intro
	{
		
	}
	
	.odt-land-legal
	{
	
	}

 	.odt-land-data { margin-top: 2em; }
 	
 	.odt-land-data label
 	{
 		display: inline-block;
 		width: 13em;
 		text-align:left !important;
 	}
 	
	.odt-launch-status
	{
		font-weight: bold;
		margin-top: 40px;
		text-align: center;
		vertical-align: middle;
	}

	.fld-mandatory { display: block; float: left; width:1em; color: #B8471B; }
	.fld-mandatory:before { content :"*" }
	.fld-non-mandatory { display: block; float: left; width:1em }
	.fld-non-mandatory:before { content : "\0000a0"; }
 	.odt-land-buttons{ margin-top: 1em; }
 	
 	.validation-error{ background-color: #FFE6E6;}
 	
 	.error_messages {
	background-color: #ffffff;
	border: 1px solid #e0182d;
	border-left: 6px solid #e0182d;
/* 	width: 250px; */
/* 	max-width: 250px; */
	width:15%;
	max-width:15%;
	height: 70px;
	max-height: 100px;
	font-size: 12px;
	/*letter-spacing: 0.1em;*/
	/*text-transform: uppercase;*/
	text-align: left;
	vertical-align: middle;
/* 	padding-top: 10px; */
/* 	padding-left: 5px; */
	position: absolute;
	overflow: auto;
	left: 1%;
	top: 63px;
	color: #e0182d;
	z-index:50;
	box-sizing: border-box;
}
#msg_icon {
	position: absolute;
	top: 20px;
	left: 5px;
	background-color: #ffffff;
	display: block;
	/* 	margin-top:10px; */
	/* 	margin-left:2px; */
}
#msg_text {
	position: absolute;
	top: 10px;
	left: 20px;
	padding: 10px 10px 10px 10px;
	background-color: trasparent;
	display: block;
}
#pkg-missing-error{
	display:none;
	position:relative;
	min-width:40%;
	padding:10 20 10 20;
	margin:auto;
}
